{
    "path": "$OET_PATH/testcases/compatibility_test/ltp_open_posix/SIG/ltp_open_posix_SIG_sigwait",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ltp_open_posix_SIG_sigwait_sigwait_1-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_sigwait 测试套中的 sigwait_1-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SIG_sigwait_sigwait_2-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_sigwait 测试套中的 sigwait_2-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SIG_sigwait_sigwait_3-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_sigwait 测试套中的 sigwait_3-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SIG_sigwait_sigwait_4-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_sigwait 测试套中的 sigwait_4-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SIG_sigwait_sigwait_6-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_sigwait 测试套中的 sigwait_6-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SIG_sigwait_sigwait_6-2",
            "desc": "ltp 框架中 ltp_open_posix_SIG_sigwait 测试套中的 sigwait_6-2 用例"
        },
        {
            "name": "test_ltp_open_posix_SIG_sigwait_sigwait_7-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_sigwait 测试套中的 sigwait_7-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SIG_sigwait_sigwait_8-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_sigwait 测试套中的 sigwait_8-1 用例"
        }
    ]
}